+ Responder ao Tópico



  1. #1
    Eu to tentando instalar um pacote, mas quando comeco a instalacao ele dá uma mensagem dando falha de dependencia:
    libcrypto.so.2 eh necessario para SProtectLinux

    Alguem poderia me dizer qual pacote tem essa lib, ou como eu posso fzer pra descobrir isso??



    Desde já,
    Obrigado

    Lucas
    <IMG SRC="images/forum/icons/icon_biggrin.gif"> <IMG SRC="images/forum/icons/icon_biggrin.gif"> <IMG SRC="images/forum/icons/icon_biggrin.gif">

  2. Achei esta resposta no google

    Em Fri, 25 Oct 2002 10:29:21 -0300
    Andreas Hasenack <andreas@conectiva.com.br> escreveu:

    > Nenhum, são pacotes específicos do Redhat. libcrypto.so.2 é da
    > openssl, mas a RH mudou o soname de .so.1 para .so.2.

    Eu já tive problemas com essa libcrypto.so.2 e a única coisa que tive de fazer foi criar um link simbólico para libcrypto.so.0.9.6 (o mesmo para libssl

    ln -s /usr/lib/libcrypto.so.0.9.6 /usr/lib/libcrypto.so.2

    Vê se resolve...
    <IMG SRC="images/forum/icons/icon21.gif">



  3. normalmente vá em:

    rpmfind.net

    e digite o nome da biblioteca(arquivo) que ele retornará os pacotes
    que tem este arquivo! só baixar o pacote da sua distribuição!






Tópicos Similares

  1. Respostas: 3
    Último Post: 26-12-2006, 06:19
  2. Novato no Debian: qualé o pacote ?
    Por whinston no fórum Servidores de Rede
    Respostas: 8
    Último Post: 15-06-2005, 22:28
  3. Qual pacote instalar?
    Por locutos no fórum Servidores de Rede
    Respostas: 1
    Último Post: 04-01-2005, 22:16
  4. Qual pacote?
    Por chvt no fórum Sistemas Operacionais
    Respostas: 3
    Último Post: 01-03-2004, 10:45
  5. Qual pacote utilizo?!?!?
    Por FabioRB no fórum Servidores de Rede
    Respostas: 5
    Último Post: 14-01-2004, 16:04

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L